Rem --@ECHO OFF--
REM ----- Call Test3.BAT for each concerned Parser


CD   ..\


CD   forADA\Example1\
CALL   Test3.BAT
CD   ..\Example2\
CALL   Test3.BAT
CD   ..\..\
ECHO.

CD   forC\Example1\
CALL   Test3.BAT
CD   ..\Example2\
CALL   Test3.BAT
CD   ..\..\
ECHO.

CD   forPB\Example1\
CALL   Test3.BAT
CD   ..\Example2\
CALL   Test3.BAT
CD   ..\..\
ECHO.


CD   _BAT\
